<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Trx extends Model
{
    protected $guarded = [];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function withdraw() {
        return $this->hasOne(Withdrawal::class, 'trx','trx');
    }
}
